using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ETSZemun
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            MessageBox.Show("Ucitati podatke iz baze");
        }



        private void postavi_frm(Form frm)
        {
            frm.MdiParent = this;
            frm.Show();
        }

        private void studentToolStripMenuItem_Click(object sender, EventArgs e)
        {
            postavi_frm(new frmStudent());
        }

        private void profesorToolStripMenuItem_Click(object sender, EventArgs e)
        {
            postavi_frm(new frmProfesori());
        }
    }
}
